{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function security_check, msg, send_event, fieldcount\r\ndeclare subroutine forward_event, security_err_msg\r\n$insert security_rights_equ\r\n\r\nif security_check( 'Reactor PM', Delete$ ) then\r\n   forward_event()\r\n  \r\nend else\r\n   security_err_msg( 'Reactor PM', Delete$ )\r\nend\r\nRETURN 0"
        }
    }
}